#meerkat { background:#4F6D91; height:85px; box-shadow:-3px 0 6px 3px rgba(0, 0, 0, 0.7); margin-top:25px; position:relative; }
#meerkat-wrap { left:0; }
#meerkat-holder { width:925px; margin:0 auto; height:60px; position:relative; overflow:hidden; }
#meerkat h3 { color:#fff; max-width:412px; font-size:1.4em; /*position:absolute; left:0px; top:18px;*/ margin:19px 30px 0 0; float:left; }
#meerkat h3 span, #meerkat form input#mk-submit { text-transform:uppercase; letter-spacing:0; font: 400 17px/18px 'Knockout 50 A','Knockout 50 B','Arial Narrow','Trebuchet MS',Helvetica,sans-serif; }
#meerkat form { width:480px; float:left; margin:11px 0 0; /*position:absolute; left:370px; top:10px;*/ }
#meerkat form fieldset { border:none; position:relative; top:6px; padding: 0px; }
#meerkat form input { 
   /*-moz-box-shadow:inset 0 0 5px #c8c8c8;
   -webkit-box-shadow:inset 0 0 5px #c8c8c8;
   box-shadow:inset 0 0 5px #c8c8c8;*/
   /*border:1px solid #ccc;*/
   /*padding:4px 4px 3px;*/
   position:absolute;
   top: -5px;
   background-color:#fff;
 }
#meerkat form input#mk-email { left:0px; line-height:34px; width:160px; height:33px; font-size:11px; color:#000; }
#meerkat form input#mk-zip { width:60px; line-height:34px; left:200px; height:33px; font-size:11px; color:#000; }
#meerkat form input#mk-email, #meerkat form input#mk-zip { font-family:'Mercury SSm A','Mercury SSm B',Palatino,'Palatino Linotype',Georgia,serif; }
#meerkat form input#mk-submit { border:none; 
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
   box-shadow: none;
   padding:0px;
   left:300px;
   /*top: 1px;*/
   color:#424242;
   width:116px;
   height:34px;
   border-radius:2px;
   cursor:pointer;
 }
#meerkat legend { display:none; }
#meerkat #closers { position:absolute; cursor:pointer; top:0; right:-10px; width:78px; height:25px; }
#meerkat a.close-meerkat { position:absolute; }
#meerkat a.close-meerkat#mk-button-close { color:#fff; font:bold 1.2em Arial; background:#32465E; border:1px solid #333E49; padding:2px 6px; top:6px; right:16px; height:15px; line-height:12px; }
#meerkat a.close-meerkat#mk-text-close { color:#fff; display:none; font-family:sans-serif; font-size:12px; top:7px; right:42px; }
#meerkat .tk-league-gothic { font-family: league-gothic-1, league-gothic-2, arial narrow; line-height:35px; }